SplHeap::key
SplHeap::recoverFromCorruption
SplHeap
PHP Manual

# SplHeap::next

(No version information available, might be only in CVS)

SplHeap::next — Move to the next node

### Description

void SplHeap::next ( void )

Extracts the top node from the heap.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

SplHeap::key
SplHeap::recoverFromCorruption
SplHeap
PHP Manual